@charset "UTF-8";

/*
採用情報/recruit/ページ共通css
*/

/* 正社員募集（EC物流の最前線で、共に成長しませんか。）
================================================== */
.l-sub-img-recruit {
    height: 405px;
    background: url(../img/common/bg_submain01_sp.jpg) no-repeat center/cover;
}
@media all and (min-width: 600px) {
    .l-sub-img-recruit {
        height: 355px;
        background-image: url(../img/common/bg_submain01_pc.jpg);
    }
}

.l-sub-img-recruit__inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
}

.l-sub-img-recruit__head {
    margin-top: 30px;
    color: #fff;
    font-family: serif;
    font-weight: 700;
    font-size: 2.6rem;
    font-feature-settings: "palt" 1;
    line-height: 1.3;
    letter-spacing: 0.06em;
    white-space: normal;
}
@media all and (min-width: 600px) {
    .l-sub-img-recruit__head {
        margin-top: 15px;
        font-size: 5.7rem;
        line-height: 1.6;
        letter-spacing: 0.06em;
        white-space: nowrap;
    }
}

.l-sub-img-recruit__en {
    margin-top: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.4rem;
    font-feature-settings: "palt" 1;
    letter-spacing: 0.001em;
    white-space: nowrap;
}
@media all and (min-width: 600px) {
    .l-sub-img-recruit__en {
        margin-top: 5px;
        font-size: 2.5rem;
    }
}





/* 正社員募集のご紹介
================================================== */
.chief-about__inner {
    padding-top: 40px;
    padding-bottom: 35px;
}
.chief-about__head {
    text-align: center;
}
.chief-about__head-txt {
    display: inline-block;
    background: #f36c2c;
    color: #fff;
    padding: 3px 10px;
    font-size: 2.5rem;
    font-weight: 700;
}
.chief-about__head-img {
    margin: 20px -25px 0;
}
.chief-about__set {
    margin-top: 30px;
}
.chief-about__set-in-area-txt {
    margin-top: 20px;
}
.chief-about__set-in-txt + .chief-about__set-in-txt {
    margin-top: 20px;
}
.chief-about__set-in-note {
    margin: 0 auto 15px;
}
.chief-about__sub {
    margin: 10px 0 0;
    color: #a8a8a8;
    font-size: 1.3rem;
}
@media all and (min-width: 600px) {
    .chief-about__inner {
        padding-bottom: 80px;
    }
    .chief-about__head {
        position: relative;
    }
    .chief-about__head-txt {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 15px 30px;
        font-size: 3.4rem;
        z-index: 1;
        background: rgba(243, 108, 44, 0.9);
    }
    .chief-about__head-img {
        margin: 0 -150px;
    }
    .chief-about__set {
        margin-top: 70px;
    }
    .chief-about__set-in {
        overflow: hidden;
    }
    .chief-about__set-in-img {
        float: right;
        width: 500px;
        padding: 0 0 50px 50px;
    }
    .chief-about__set-in-area-txt {
        margin-top: 0;
    }
    .chief-about__set-in-txt + .chief-about__set-in-txt {
        margin-top: 20px;
    }
    .chief-about__set-in-box {
        box-sizing: border-box;
        width: 550px;
    }
    .chief-about__set-in-note {
        margin: 0 auto 20px;
    }
    .chief-about__set:nth-child(2n) .chief-about__set-in-img {
        float: left;
        padding: 0 50px 50px 0;
    }
    .chief-about__sub {
        margin: 16px 0 0;
        font-size: 1.4rem;
    }
}



/* 働く環境について
================================================== */
.chief-environment__inner {
    padding-bottom: 50px;
}
.chief-environment__box {
    margin: 0 -10px;
    padding: 15px 20px;
    background: #fff;
}
@media all and (min-width: 600px) {
    .chief-environment__inner {
        padding-top: 50px;
        padding-bottom: 100px;
    }
    .chief-environment__box {
        margin: 0;
        padding: 40px 50px;
    }
}



/* 研修について
================================================== */
.chief-training__inner {
    padding-top: 20px;
    padding-bottom: 50px;
}
.chief-training__set {
    margin: 0 -25px;
    padding: 25px 15px;
    border-top: solid 1px #e7e7e7;
}
.chief-training__set:last-child {
    border-bottom: solid 1px #e7e7e7;
}
.chief-training__set-area-txt {
    margin-top: 25px;
}
.chief-training__set-head {
    margin-left: 0;
}
@media all and (min-width: 600px) {
    .chief-training__inner {
        padding-top: 60px;
        padding-bottom: 100px;
    }
    .chief-training__set {
        margin: 0;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 50px 0;
    }
    .chief-training__set-img {
        width: 480px;
    }
    .chief-training__set-area-txt {
        box-sizing: border-box;
        width: calc(100% - 480px);
        padding-left: 50px;
        margin-top: 0;
    }
    .chief-training__set-head {
        margin-left: 0;
    }
}



/* 入社後のイメージ
================================================== */
.chief-image {
    background: #f7f7f7;
}
.chief-image__inner {
    padding-top: 10px;
    padding-bottom: 50px;
}
.chief-image__list {
    margin-top: 20px;
}
.chief-image__item {
    padding: 5px;
    border-radius: 5px;
}
.chief-image__item-head {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px;
    z-index: 1;
}
.chief-image__item-head-txt {
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-right: 15px;
}
.chief-image__item-head-num {
    position: relative;
    color: #f36c2c;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.2;
}
.chief-image__item-head-num::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 25px;
    height: 25px;
    background: #fff;
    border-radius: 50%;
    z-index: -1;
}
.chief-image__item-txt {
    padding: 15px 20px;
    background: #fff;
}
.chief-image__item:nth-child(1) {
    position: relative;
    background: #fabda0;
}
.chief-image__item:nth-child(1)::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #fabda0 transparent transparent transparent;
}
.chief-image__item:nth-child(2) {
    position: relative;
    margin-top: 20px;
    background: #f79f76;
}
.chief-image__item:nth-child(2)::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #f79f76 transparent transparent transparent;
}
.chief-image__item:nth-child(3) {
    margin-top: 20px;
    background: #f5824b;
}
@media all and (min-width: 600px) {
    .chief-image__inner {
        padding-top: 40px;
        padding-bottom: 100px;
    }
    .chief-image__lead {
        text-align: center;
        font-size: 1.6rem;
        font-weight: 500;
    }
    .chief-image__list {
        margin-top: 40px;
    }
    .chief-image__item {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    }
    .chief-image__item-head {
        box-sizing: border-box;
        width: calc(100% - 900px);
        padding: 30px;
    }
    .chief-image__item-head-txt {
        font-size: 2.6rem;
        margin-right: 30px;
    }
    .chief-image__item-head-num {
        font-size: 2.5rem;
    }
    .chief-image__item-head-num::before {
        width: 45px;
        height: 45px;
    }
    .chief-image__item-txt {
        box-sizing: border-box;
        width: 900px;
        padding: 30px;
    }
    .chief-image__item:nth-child(2) {
        margin-top: 30px;
    }
    .chief-image__item:nth-child(3) {
        margin-top: 30px;
    }
}



/* 社員インタビュー
================================================== */
.chief-interview__inner {
    padding-top: 15px;
    padding-bottom: 20px;
}
.chief-interview__set {
    padding-bottom: 40px;
}
.chief-interview__set-head {
    margin: 0 -25px;
}
.chief-interview__set-head-area-txt {
    padding: 30px 25px;
    background: #f36c2c;
}
.chief-interview__set-head-en {
    display: inline-block;
    padding: 5px 10px;
    color: #f36c2c;
    background: #fff;
    line-height: 1.2;
    font-size: 1.2rem;
    font-weight: 700;
}
.chief-interview__set-head-main {
    margin-top: 10px;
    font-size: 1.8rem;
    font-weight: 700;
    color: #fff;
}
.chief-interview__set-head-date {
    font-size: 1.4rem;
    color: #fff;
}
.chief-interview__set-txt {
    padding-top: 20px;
}
@media all and (min-width: 600px) {
    .chief-interview__inner {
        padding-top: 60px;
        padding-bottom: 90px;
    }
    .chief-interview__set {
        padding-bottom: 70px;
    }
    .chief-interview__set-head {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0;
    }
    .chief-interview__set-head-img {
        width: 550px;
    }
    .chief-interview__set-head-area-txt {
        display: flex;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        box-sizing: border-box;
        width: calc(100% - 550px);
    }
    .chief-interview__set-head-en {
        font-size: 1.6rem;
    }
    .chief-interview__set-head-main {
        width: 100%;
        margin-top: 10px;
        font-size: 3rem;
    }
    .chief-interview__set-head-date {
        width: 100%;
        font-size: 1.6rem;
    }
    .chief-interview__set:nth-of-type(2n) .chief-interview__set-head-img {
        order: 2;
    }
    .chief-interview__set:nth-of-type(2n) .chief-interview__set-head-area-txt {
        order: 1;
    }
}

/* 募集要項
================================================== */
.chief-outline__inner {
    padding-top: 15px;
    padding-bottom: 50px;
}
.chief-outline__head {
    margin: 30px 0 20px;
    padding-bottom: 5px;
    border-bottom: solid 1px #fff;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
}
@media all and (min-width: 600px) {
    .chief-outline__inner {
        padding-top: 70px;
        padding-bottom: 100px;
    }
    .chief-outline__head {
        margin: 70px 0 40px;
        font-size: 3rem;
    }
}



/* 採用情報のページ内リンク
================================================== */
.recruit-anchor__inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .recruit-anchor__inner {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media all and (min-width: 600px) {
    .recruit-anchor__list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media all and (min-width: 600px) {
    .recruit-anchor__item {
        width: 265px;
        margin: 0 5px;
    }
}
.recruit-anchor__item:nth-child(n + 2) {
    margin-top: 5px;
}
@media all and (min-width: 600px) {
    .recruit-anchor__item:nth-child(n + 2) {
        margin-top: 0;
    }
}



/* 正社員採用募集業種
================================================== */
.recruit-industry__inner {
    padding-top: 4px;
    padding-bottom: 35px;
}
@media all and (min-width: 600px) {
    .recruit-industry__inner {
        padding-top: 5px;
        padding-bottom: 90px;
    }
}

/* 正社員募集（64点実は凄い点数なんです。）
================================================== */
@keyframes fadeIn-toTop {
    from {
        visibility: hidden;
        transform: translateY(100px);
        opacity: 0;
    }
    to {
        visibility: visible;
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes fadeIn-toLeft {
    from {
        visibility: hidden;
        transform: translateX(100px);
        opacity: 0;
    }
    to {
        visibility: visible;
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes fadeIn-toRight {
    from {
        visibility: hidden;
        transform: translateX(-100px);
        opacity: 0;
    }
    to {
        visibility: visible;
        transform: translateX(0);
        opacity: 1;
    }
}

@media all and (min-width: 600px) {
    .recruit-full-wrap {
        position: relative;
    }
}

.recruit-full {
    --animation-duration: 1.5s;
    --animation-timing-function: ease;
    padding-bottom: 94px;
}
@media all and (min-width: 600px) {
    .recruit-full {
        padding-bottom: 0;
    }
}

.recruit-full__inner {
    padding-top: 35px;
    padding-bottom: 60px;
}
@media all and (min-width: 600px) {
    .recruit-full__inner {
        padding-top: 0;
        padding-bottom: 100px;
    }
}
#part_time .recruit-full__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    #part_time .recruit-full__inner {
        padding-top: 50px;
        padding-bottom: 100px;
    }
}

.recruit-full__head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    font-family: serif;
    font-weight: bold;
    font-feature-settings: 'palt' 1;
}

.recruit-full__head > strong {
    font-size: 3rem;
    line-height: 1.2;
}
@media all and (min-width: 600px) {
    .recruit-full__head > strong {
        font-size: 5.5rem;
    }
}

.recruit-full__head b {
    position: relative;
    top: 5px;
    font-size: 6rem;
    vertical-align: baseline;
}
@media all and (min-width: 600px) {
    .recruit-full__head b {
        top: 7px;
        font-size: 11rem;
    }
}

.recruit-full__head > span {
    visibility: hidden;
    margin-top: 15px;
    animation: fadeIn-toTop var(--animation-duration) 0.5s var(--animation-timing-function) forwards;
    transform: translateY(100px);
    opacity: 0;
    font-size: 2.4rem;
}
@media all and (min-width: 600px) {
    .recruit-full__head > span {
        margin-top: 0;
        font-size: 4.3rem;
    }
}

.recruit-full__text-area-wrap {
    margin-top: 12px;
}
@media all and (min-width: 600px) {
    .recruit-full__text-area-wrap {
        width: 590px;
        margin: 25px auto 0;
    }
}

.recruit-full__text-area {
    visibility: hidden;
    animation: fadeIn-toTop var(--animation-duration) 2s var(--animation-timing-function) forwards;
    transform: translateY(100px);
    opacity: 0;
}

.recruit-full__img {
    visibility: hidden;
    margin-top: 30px;
    animation: fadeIn-toTop var(--animation-duration) 3.5s var(--animation-timing-function) forwards;
    transform: translateY(100px);
    opacity: 0;
}
@media all and (min-width: 600px) {
    .recruit-full__img {
        margin-top: 35px;
    }
}

.recruit-full-content {
    position: relative;
    z-index: 0;
    padding-top: 15px;
}
@media all and (min-width: 600px) {
    .recruit-full-content {
        padding-top: 60px;
        padding-bottom: 525px;
    }
}
.recruit-full-content::before,
.recruit-full-content::after {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 17%;
    background-color: #e6e6e6;
    content: '';
}
@media all and (min-width: 600px) {
    .recruit-full-content::before,
    .recruit-full-content::after {
        height: 46%;
    }
}
.recruit-full-content::before {
    top: 0;
    left: 0;
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
}
.recruit-full-content::after {
    bottom: -94px;
    right: 0;
    clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
@media all and (min-width: 600px) {
    .recruit-full-content::after {
        bottom: 0;
    }
}

/* 三協紹介ムービー（正社員募集）
================================================== */
.recruit-movie {
    position: relative;
    margin-top: -78px;
}
@media all and (min-width: 600px) {
    .recruit-movie {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background-color: transparent;
    }
}
.recruit-movie::before {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: max(197px, calc(197px + (158 / 279) * (100vw - 320px))); /* (158px = 355px - 197px) / (279px = 599px - 320px) */
    background-color: #e6e6e6;
    content: '';
}
@media all and (min-width: 600px) {
    .recruit-movie::before {
        display: none;
    }
}

.recruit-movie__inner {
    padding-top: 0;
    padding-bottom: 45px;
}
@media all and (min-width: 600px) {
    .recruit-movie__inner {
        padding-top: 80px;
        padding-bottom: 55px;
    }
}

.recruit-movie__in {
    position: relative;
    width: 100%;
    height: 100%;
    aspect-ratio: 590 / 332;
}
@media all and (min-width: 600px) {
    .recruit-movie__in {
        width: 590px;
        height: calc(334px - 2px); /* 黒い余白対策 */
    }
}

.recruit-movie__in iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* パートタイム・アルバイト募集
================================================== */
.recruit-part__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .recruit-part__inner {
        padding-top: 50px;
    }
}

.recruit-part__set {
    margin: 0 -25px;
    padding: 0 25px 40px;
}
@media all and (min-width: 600px) {
    .recruit-part__set {
        margin: 0;
        padding: 0 0 50px;
    }
}
.recruit-part__set:nth-of-type(n + 2) {
    padding-top: 35px;
    border-top: solid 1px #e7e7e7;
}
@media all and (min-width: 600px) {
    .recruit-part__set:nth-of-type(n + 2) {
        padding-top: 55px;
    }
}

.recruit-part__head {
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.7rem;
}
@media all and (min-width: 600px) {
    .recruit-part__head {
        margin-bottom: 30px;
        font-size: 2.4rem;
    }
}



/* 採用に関するお問い合わせ
================================================== */
.recruit-contact {
    background: #f7f7f7;
}

.recruit-contact__inner {
    padding-top: 15px;
    padding-bottom: 15px;
}
@media all and (min-width: 600px) {
    .recruit-contact__inner {
        padding-top: 55px;
        padding-bottom: 55px;
    }
}

.recruit-contact__box {
    padding: 25px 10px;
    background: #fff;
    text-align: center;
}
@media all and (min-width: 600px) {
    .recruit-contact__box {
        padding: 45px 10px;
    }
}

.recruit-contact__box-head {
    margin-bottom: 10px;
    color: #f36c2c;
    font-weight: 500;
    font-size: 1.7rem;
}
@media all and (min-width: 600px) {
    .recruit-contact__box-head {
        font-size: 2.4rem;
    }
}

@media all and (min-width: 600px) {
    .recruit-contact__box-in {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
}

@media all and (min-width: 600px) {
    .recruit-contact__box-in-txt {
        margin-right: 35px;
    }
}

.recruit-contact__box-in-num {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    font-weight: 500;
    font-size: 2.5rem;
}
@media all and (min-width: 600px) {
    .recruit-contact__box-in-num {
        padding-left: 45px;
        font-size: 4rem;
    }
}
.recruit-contact__box-in-num::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 20px;
    height: 18px;
    transform: translateY(-50%);
    background: url(../img/common/ico_tel01.png) no-repeat center/contain;
    content: "";
}
@media all and (min-width: 600px) {
    .recruit-contact__box-in-num::before {
        width: 33px;
        height: 30px;
    }
}

.recruit-contact__box-in-link {
    color: inherit;
}
@media all and (min-width: 600px) {
    .recruit-contact__box-in-link {
        text-decoration: none;
        pointer-events: none;
    }
}

@media all and (min-width: 600px) {
    .recruit-contact__btn {
        width: 300px;
        margin: 0 10px;
    }
}
.recruit-contact__btn + .recruit-contact__btn {
    margin-top: 10px;
}
@media all and (min-width: 600px) {
    .recruit-contact__btn + .recruit-contact__btn {
        margin-top: 0;
    }
}

.recruit-contact__btn-wrap {
    margin-top: 20px;
}
@media all and (min-width: 600px) {
    .recruit-contact__btn-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
    }
}



/*  正社員募集のご紹介
================================================== */
.recruit-about__inner {
    padding-top: 40px;
    padding-bottom: 35px;
}
@media all and (min-width: 600px) {
    .recruit-about__inner {
        padding-bottom: 80px;
    }
}

.recruit-about__head {
    text-align: center;
}
@media all and (min-width: 600px) {
    .recruit-about__head {
        position: relative;
    }
}

.recruit-about__head-txt {
    display: inline-block;
    padding: 3px 10px;
    background: #f36c2c;
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
}
@media all and (min-width: 600px) {
    .recruit-about__head-txt {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 1;
        padding: 15px 30px;
        transform: translate(-50%, -50%);
        font-size: 3.4rem;
        background: rgba(243, 108, 44, 0.9);
    }
}

.recruit-about__head-img {
    margin: 20px -25px 0;
}
@media all and (min-width: 600px) {
    .recruit-about__head-img {
        margin: 0 -150px;
    }
}

.recruit-about__set {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .recruit-about__set {
        margin-top: 70px;
    }
}

@media all and (min-width: 600px) {
    .recruit-about__set-in {
        overflow: hidden;
    }
}

@media all and (min-width: 600px) {
    .recruit-about__set-in-img {
        float: right;
        width: 500px;
        padding: 0 0 50px 50px;
    }
}
@media all and (min-width: 600px) {
    .recruit-about__set:nth-child(2n) .recruit-about__set-in-img {
        float: left;
        padding: 0 50px 50px 0;
    }
}

.recruit-about__set-in-area-txt {
    margin-top: 20px;
}
@media all and (min-width: 600px) {
    .recruit-about__set-in-area-txt {
        margin-top: 0;
    }
}

.recruit-about__set-in-txt + .recruit-about__set-in-txt {
    margin-top: 20px;
}

@media all and (min-width: 600px) {
    .recruit-about__set-in-box {
        width: 550px;
        box-sizing: border-box;
    }
}

.recruit-about__set-in-note {
    margin: 0 auto 15px;
}
@media all and (min-width: 600px) {
    .recruit-about__set-in-note {
        margin: 0 auto 20px;
    }
}

.recruit-about__sub {
    margin: 10px 0 0;
    color: #a8a8a8;
    font-size: 1.3rem;
}
@media all and (min-width: 600px) {
    .recruit-about__sub {
        margin: 16px 0 0;
        font-size: 1.4rem;
    }
}



/* 働く環境について
================================================== */
.recruit-environment {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .recruit-environment {
        margin-top: 100px;
    }
}

.recruit-environment__inner {
    padding-bottom: 20px;
}
@media all and (min-width: 600px) {
    .recruit-environment__inner {
        padding-bottom: 58px;
    }
}

.recruit-environment__box {
    margin: 0 -10px;
    padding: 5px 15px;
    background: #fff;
}
@media all and (min-width: 600px) {
    .recruit-environment__box {
        margin: 0;
        padding: 15px 40px 20px;
    }
}



/* 研修について＋資格取得支援や福利厚生も充実
================================================== */
.company-appealpoint__inner {
    padding-top: 20px;
    padding-bottom: 25px;
}
@media all and (min-width: 600px) {
    .company-appealpoint__inner {
        padding-top: 110px;
        padding-bottom: 70px;
    }
}

.company-appealpoint__set {
    margin: 0 -25px;
    padding: 10px 15px 20px;
}
@media all and (min-width: 600px) {
    .company-appealpoint__set {
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0;
        padding: 50px 0;
    }
}

@media all and (min-width: 600px) {
    .company-appealpoint__set-area-txt {
        width: calc(100% - 520px);
        box-sizing: border-box;
        margin-top: 0;
        padding-left: 58px;
    }
}

.company-appealpoint__set-img {
    margin-top: 16px;
}
@media all and (min-width: 600px) {
    .company-appealpoint__set-img {
        width: 520px;
        margin-top: 0;
    }
}

.company-appealpoint__set-head {
    margin-left: 0;
}



/* 入社後のイメージ
================================================== */
.recruit-image {
    background: #f7f7f7;
}

.recruit-image__inner {
    padding-top: 10px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .recruit-image__inner {
        padding-top: 40px;
        padding-bottom: 100px;
    }
}

@media all and (min-width: 600px) {
    .recruit-image__lead {
        text-align: center;
        font-weight: 500;
        font-size: 1.6rem;
    }
}

.recruit-image__list {
    margin-top: 20px;
}
@media all and (min-width: 600px) {
    .recruit-image__list {
        margin-top: 40px;
    }
}

.recruit-image__item {
    padding: 5px;
    border-radius: 5px;
}
@media all and (min-width: 600px) {
    .recruit-image__item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
}
.recruit-image__item:nth-child(1) {
    position: relative;
    background: #fabda0;
}
.recruit-image__item:nth-child(1)::before {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #fabda0 transparent transparent transparent;
    transform: translateX(-50%);
    content: "";
}
.recruit-image__item:nth-child(2) {
    position: relative;
    margin-top: 20px;
    background: #f79f76;
}
@media all and (min-width: 600px) {
    .recruit-image__item:nth-child(2) {
        margin-top: 30px;
    }
}
.recruit-image__item:nth-child(2)::before {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #f79f76 transparent transparent transparent;
    transform: translateX(-50%);
    content: "";
}
.recruit-image__item:nth-child(3) {
    margin-top: 20px;
    background: #f5824b;
}
@media all and (min-width: 600px) {
    .recruit-image__item:nth-child(3) {
        margin-top: 30px;
    }
}

.recruit-image__item-head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    z-index: 1;
    padding: 10px;
}
@media all and (min-width: 600px) {
    .recruit-image__item-head {
        width: calc(100% - 900px);
        box-sizing: border-box;
        padding: 30px;
    }
}

.recruit-image__item-head-txt {
    margin-right: 15px;
    color: #fff;
    font-weight: 700;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
}
@media all and (min-width: 600px) {
    .recruit-image__item-head-txt {
        margin-right: 30px;
        font-size: 2.6rem;
    }
}

.recruit-image__item-head-num {
    position: relative;
    color: #f36c2c;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.2;
}
@media all and (min-width: 600px) {
    .recruit-image__item-head-num {
        font-size: 2.5rem;
    }
}
.recruit-image__item-head-num::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    content: "";
}
@media all and (min-width: 600px) {
    .recruit-image__item-head-num::before {
        width: 45px;
        height: 45px;
    }
}

.recruit-image__item-txt {
    padding: 15px 20px;
    background: #fff;
}
@media all and (min-width: 600px) {
    .recruit-image__item-txt {
        width: 900px;
        box-sizing: border-box;
        padding: 30px;
    }
}



/* 社員インタビュー
================================================== */
.recruit-interview__inner {
    padding-top: 15px;
    padding-bottom: 20px;
}
@media all and (min-width: 600px) {
    .recruit-interview__inner {
        padding-top: 60px;
        padding-bottom: 90px;
    }
}

.recruit-interview__set {
    padding-bottom: 40px;
}
@media all and (min-width: 600px) {
    .recruit-interview__set {
        padding-bottom: 70px;
    }
}

.recruit-interview__set-head {
    margin: 0 -25px;
}
@media all and (min-width: 600px) {
    .recruit-interview__set-head {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0;
    }
}

@media all and (min-width: 600px) {
    .recruit-interview__set-head-img {
        width: 550px;
    }
}
@media all and (min-width: 600px) {
    .recruit-interview__set:nth-of-type(2n) .recruit-interview__set-head-img {
        order: 2;
    }
}

.recruit-interview__set-head-area-txt {
    padding: 30px 25px;
    background: #f36c2c;
}
@media all and (min-width: 600px) {
    .recruit-interview__set-head-area-txt {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
        width: calc(100% - 550px);
        box-sizing: border-box;
    }
}
@media all and (min-width: 600px) {
    .recruit-interview__set:nth-of-type(2n) .recruit-interview__set-head-area-txt {
        order: 1;
    }
}

.recruit-interview__set-head-en {
    display: inline-block;
    padding: 5px 10px;
    background: #fff;
    color: #f36c2c;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.2;
}
@media all and (min-width: 600px) {
    .recruit-interview__set-head-en {
        font-size: 1.6rem;
    }
}

.recruit-interview__set-head-main {
    margin-top: 10px;
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
}
@media all and (min-width: 600px) {
    .recruit-interview__set-head-main {
        width: 100%;
        font-size: 3rem;
    }
}

.recruit-interview__set-head-date {
    color: #fff;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .recruit-interview__set-head-date {
        width: 100%;
        font-size: 1.6rem;
    }
}

.recruit-interview__set-txt {
    padding-top: 20px;
}

/* 募集要項
================================================== */
.recruit-outline__inner {
    padding-top: 15px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .recruit-outline__inner {
        padding-top: 70px;
        padding-bottom: 100px;
    }
}

.recruit-outline__head {
    margin: 30px 0 20px;
    padding-bottom: 5px;
    border-bottom: solid 1px #fff;
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
}
@media all and (min-width: 600px) {
    .recruit-outline__head {
        margin: 70px 0 40px;
        font-size: 3rem;
    }
}



